SQLite-Ruby 1.2.1

SQLite-Ruby is a Ruby module that allows Ruby programs to interface with the SQLite database engine.
SQLite-Ruby is a Ruby module that allows Ruby programs to interface with the SQLite database engine. You must have the SQLite engine installed in order to build this module.

Requirements:

SQLite
RubyGems
Ruby

INSTALLATION:

Simply do the following, after installing SQLite:

ruby install.rb

last updated on:
April 27th, 2008, 5:22 GMT
price:
FREE!
homepage:
sqlite-ruby.rubyforge.org
license type:
BSD License 
developed by:
Jamis Buck
category:
ROOT \ Database \ Database APIs
SQLite-Ruby
Download Button

In a hurry? Add it to your Download Basket!

user rating 18

3.2/5
 

0/5

Rate it!

Add your review!

SUBMIT